cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1017
Views
0
Helpful
2
Replies

Proxy problems with software update - LMS4.1

marshajr
Beginner
Beginner

Since moving from LMS3.2.1 to LMS4.1 (on different servers) I have been unable to access the software and device updates at Cisco.  The job fails with java exceptions usually including errors about Proxy username configuration. A number of points:

1. I can successfully log into to CCO etc. from the server;

2. The new server uses the same IP address and name as the old server, so it is utilising all of the same firewall settings.

3. Last attempt to get software updates returned the following message:

INFO   [DevUpdate : performAdd]  : Validated Cisco.com credentials..

which suggests that LMS is reaching the Cisco Server.

Any assistance greatly appreciated.

1 Accepted Solution

Accepted Solutions

AFROJ AHMAD
Cisco Employee
Cisco Employee

Hi ,

Download the Patch for this BUg from cisco.com and apply it ..I hope that should take care of the issue.

CSCto46927    Psu support changes from CCO to SPRIT

lms40x-win-CSCto46927-0.zip (For windows)

lms40x-sol-CSCto46927-0.tar (For solaris)

Thanks

Afroj

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****

View solution in original post

2 Replies 2

AFROJ AHMAD
Cisco Employee
Cisco Employee

Hi ,

Download the Patch for this BUg from cisco.com and apply it ..I hope that should take care of the issue.

CSCto46927    Psu support changes from CCO to SPRIT

lms40x-win-CSCto46927-0.zip (For windows)

lms40x-sol-CSCto46927-0.tar (For solaris)

Thanks

Afroj

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****

Afroj - thanks for the help, does this patch apply to 4.1 or only the 4.0.x versions of LMS?

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: